Subject: Re: Missed call - 2nd Aug
From: Sebastian Dumitru Macriniuc <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Tue, 3 Aug 2021 03:43:15 -0700 (MST)

Hi, 

I was in the break between 16:30 and 17:14 IST. I must have forgotten to put the call bar on away, I did not realize that I had calls in that period. 

I am sorry about that! 

Regards, 

Sebastian Macriniuc 

Von: "Ashish Dabral" <[email-masked]> 
An: "Pritish Nandi" <[email-masked]> 
CC: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "Sebastian Dumitru Macriniuc" <[email-masked]> 
Gesendet: Dienstag, 3. August 2021 13:30:08 
Betreff: Missed call - 2nd Aug 

Hi Pritish, 

Here is the missed call report for yesterday. 

@Ismail- There is one ignored call under your name at 18:34 IST. Could you please explain? 

@Sebastian- There are two ignored call under your name at 16:52 and 16:55 IST. Could you please explain? 

Count of User Name 	Column Labels 		
Row Labels 	Answered 	Ignored 	Grand Total 
Anupam Tiwari 	4 		4 
Bharat Bhushan 	1 		1 
Dipanshu Sharma 	2 		2 
Grace Boussi 	4 		4 
Ismael Zakaria 	5 	1 	6 
Levente Szab 	7 		7 
Marika Fujita 	6 		6 
Md Modassir Hassan 	3 		3 
Pravesh Singh 	3 		3 
Rosette Modiri 	2 		2 
Sebastian Constantin Coldea 	11 		11 
Sebastian Dumitru Macriniuc 	3 	2 	5 
Grand Total 	51 	3 	54 

Regards, 
Ashish Dabral